.page__right-side{
	position:fixed;
	left:50%;
	height:0;
	width:90%;
	max-width:1350px;
	transform:translateX(-50%);
	text-align:right;
	bottom:calc(50% - 92px);
	pointer-events:none;
	z-index: 9;
}
.inner-text-content_middle .page__left-side-cont {
	transform: translateY(-91%);
	width: 4%;
}
.page__left-side {
	position: fixed;
	left: 15px;
	height: 1px;
	width: 90%;
	max-width: 1350px;
	transform: none;
	bottom: 108px !important;
	pointer-events:none;
	z-index: 999;
}
.page__left-side-cont {
	width: 8%;
	display: block;
	transform: none;
}
.page__right-side-cont{
	width:8%;
	display:inline-block;
	transform:translateY(-50%);
	pointer-events:auto;
}
.inner-text-content_middle .page__right-side-cont{
	width:4%;
}
.page .text-center {
	text-align: center;
}
.page__rubric {
	padding: 0 15px;
	box-sizing: border-box;
}
.page__footer-rate {
	width: 150px;
	margin-top:16px;
}
.page__overlay {
	width: 100%;
	height: 99999px;
	background-color: rgba(0,0,0,.24);
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	z-index: 26;
}
.quick-access {
	font-size:11px;
	font-family:'Open Sans','Arial','Sans-Serif';
}
.quick-access__list {
	display:flex;
	flex-direction:column;
	align-items:flex-end;
}
.quick-access__item {
	width:100%;
	margin:4px 0;
	background:#f3f3f3;
	text-align:center;
	color:#af5c58;
	text-transform:uppercase;
	padding:8px 0;

	display:flex;
	transition:width 0.2s ease;
	box-sizing:border-box;
}
.quick-access__h1{
	font-size:18px;
	margin-top:2px;
}
.quick-access__link{
	margin: auto;
	letter-spacing:-0.5px;
	width:100%;
	text-align:center;
}
.quick-access__icon{
	width:32px;
	height:32px;
	display:block;
	margin:8px auto;
	fill:#af5c58;
}
.quick-access__icon_cart{
	transform:translateX(-4px);
}
.quick-access__icon_mobile{
	display:none;
}
.inner-text-content_middle .quick-access__text {
	display:none;
}
.inner-text-content_middle .quick-access__icon{
	width:32px;
	height:32px;
	margin:0 auto;
}
.inner-text-content_middle .quick-access__icon_cart{
	transform:translateX(-2px);
}
.inner-text-content_middle .quick-access__icon_mobile{
	display:block;
}
.page__content{
	margin-top:185px;
}
@media screen and (min-width:1382px) {
	.page__left-side-cont {
		width: 8%;
		display: block;
		transform: translateY(-50%);
	}
	.quick-access__item:hover {
		width:104%;
	}
}
@media screen and (min-width:1024px) and (max-width: 1382px) {
	.quick-access__text {
		display:none;
	}
	.quick-access__icon{
		width:32px;
		height:32px;
		margin:0 auto;
	}
	.quick-access__icon_cart{
		transform:translateX(-2px);
	}
	.quick-access__icon_mobile{
		display:block;
	}
}
@media screen and (min-width: 1030px) {
	.page__overlay {
		display: none !important;
	}
}
@media screen and (max-width: 1024px) {
	.page__right-side{
		bottom:50%;
	}
	.inner-text-content_middle .page__right-side{
		display:none;
	}
	.inner-text-content_middle .page__left-side{
		display:none;
	}
	.page__left-side-cont {
		transform: translateY(-180%);
	}
	.page__content {
		margin-top: 80px;
	}
	.quick-access__text {
		display:none;
	}
	.quick-access__icon{
		width:24px;
		height:24px;
		margin:0 auto;
	}

	.quick-access__icon_cart{
		transform:translateX(-2px);
	}
	.quick-access__icon_mobile{
		display:block;
	}
}
@media screen and (max-width: 768px) {
	.quick-access__icon{
		width:16px;
		height:16px;
	}
	.page__left-side-cont {
		transform: translateY(-233%);
	}
}
@media (max-width: 750px) {
	.page__content {
		margin-top: 50px;
	}
}
@media (max-width: 480px) {
	.page__content{
		margin-top: 70px;
	}
}
@media screen and (max-width: 416px) {
	.page__right-side{
		display:none;
	}
}